bitcoin_flutter 2.0.2 copy "bitcoin_flutter: ^2.0.2" to clipboard
bitcoin_flutter: ^2.0.2 copied to clipboard

A dart Bitcoin library for Flutter. BIP32, BIP39, P2PKH integration.

Stable versions of bitcoin_flutter

VersionMin Dart SDKUploadedDocumentationArchive
2.0.22.33 years agoCheck the analysis logs for bitcoin_flutter 2.0.2Download bitcoin_flutter 2.0.2 archive
2.0.12.34 years agoCheck the analysis logs for bitcoin_flutter 2.0.1Download bitcoin_flutter 2.0.1 archive
2.0.02.0 (dev)4 years agoDownload bitcoin_flutter 2.0.0 archive
1.1.02.0 (dev)4 years agoCheck the analysis logs for bitcoin_flutter 1.1.0Download bitcoin_flutter 1.1.0 archive
1.0.72.0 (dev)5 years agoDownload bitcoin_flutter 1.0.7 archive
1.0.62.0 (dev)5 years agoDownload bitcoin_flutter 1.0.6 archive
1.0.52.0 (dev)5 years agoDownload bitcoin_flutter 1.0.5 archive
1.0.42.0 (dev)5 years agoDownload bitcoin_flutter 1.0.4 archive
1.0.32.0 (dev)5 years agoDownload bitcoin_flutter 1.0.3 archive
1.0.22.0 (dev)5 years agoDownload bitcoin_flutter 1.0.2 archive
1.0.12.0 (dev)5 years agoDownload bitcoin_flutter 1.0.1 archive
1.0.02.0 (dev)5 years agoDownload bitcoin_flutter 1.0.0 archive
0.1.12.0 (dev)5 years agoCheck the analysis logs for bitcoin_flutter 0.1.1Download bitcoin_flutter 0.1.1 archive
0.1.02.0 (dev)5 years agoDownload bitcoin_flutter 0.1.0 archive
0.0.52.0 (dev)5 years agoDownload bitcoin_flutter 0.0.5 archive
0.0.42.0 (dev)5 years agoDownload bitcoin_flutter 0.0.4 archive
0.0.32.0 (dev)5 years agoDownload bitcoin_flutter 0.0.3 archive
0.0.22.0 (dev)5 years agoDownload bitcoin_flutter 0.0.2 archive
0.0.12.0 (dev)5 years agoDownload bitcoin_flutter 0.0.1 archive
33
likes
40
pub points
70%
popularity

Publisher

unverified uploader

A dart Bitcoin library for Flutter. BIP32, BIP39, P2PKH integration.

Homepage

License

MIT (license)

Dependencies

bech32, bip32, bip39, bs58check, hex, meta, pointycastle

More

Packages that depend on bitcoin_flutter